Subject: Re: Feedback for 19th June
From: Jade Cuizon <[email-masked]>
To: Rajiv Banerjee <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>, [email-masked], nikkie <[email-masked]>, gelna <[email-masked]>, emelyn <[email-masked]>, richard <[email-masked]>, buffer <[email-masked]>, Cheryl Barde <[email-masked]>, Joeffrey Garrera <[email-masked]>, kaeiara <[email-masked]>
Date: Tue, 24 Jun 2014 01:19:29 +0530 (IST)

Hi Rajiv, 

I have reviewed the call recording. 
My apology, I have misunderstood the customer's concern when he asked for the amount. I have assumed that he is asking for the price of the product. 

Points are taken and moving forward, I will be more cautious and attentive in addressing cs concerns. 

Sincerely, Jade 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "nikkie" <[email-masked]>, "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "richard" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, [email-masked] 
Sent: Monday, June 23, 2014 7:38:51 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Feedback for 19th June 

Hi Team, 

Please find the feedback for 19th June attached. 

Request you to go through the feedback carefully and ensure that the same kind of mistakes are not being repeated. 

Please feel free to get back to me if you have any questions. 

-- 
Thanks and Regards, 

Rajiv Banerjee